-- 基础信息
base_info = {
	group_id = 133008616
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 616002, monster_id = 28030101, pos = { x = 1262.950, y = 380.103, z = -840.238 }, rot = { x = 0.000, y = 5.119, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 1, area_id = 10 },
	{ config_id = 616003, monster_id = 28020101, pos = { x = 1230.954, y = 370.101, z = -942.053 }, rot = { x = 0.000, y = 295.592, z = 0.000 }, level = 30, drop_tag = "走兽", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 616002, 616003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
